
/*--------header-----------*/
#top-head {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
}
#mobile-head .logo {
	display: none;
}
/*-----------スマホのトグルボタンのCSS-------------*/

#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 1001;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #c8c8c8;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -o-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}

/*---------gnav sp--------------*/
/*-----------スマホ-------------*/
@media screen and (max-width: 768px) {
  .head-inner {
    display: none;
  }
  .slick-next {
    right: 0;
  }
  #top-head,
  .inner {
      width: 100%;
      padding: 0;
  }
  /* Fixed reset */
  #top-head.fixed {
      padding-top: 0;
      /* background-color: rgba(0 ,0 ,0 ,0.6); */
      pointer-events: none;
  }
  #top-head.fixed .logo,
  #top-head .logo {
    display: block;
    left: 13px;
    top: 15px;
    color: #333;
    font-size: 26px;
  }
  #top-head .logo a,
  #top-head .social-icon,
  #top-head #nav-toggle {
    pointer-events: all;
  }
  #global-nav {
    position: absolute;
    top: -560px;
    background: #000;
    width: 100%;
    text-align: center;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
  }

  #nav-toggle {
      display: block;
      right: 25px;
      top: 20px;
  }
  /* #nav-toggle 切り替えアニメーション */
  .open #nav-toggle span:nth-child(1) {
      top: 11px;
      -webkit-transform: rotate(315deg);
      -ms-transform: rotate(315deg);
          transform: rotate(315deg);
  }
  .open #nav-toggle span:nth-child(2) {
      width: 0;
      left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
      top: 11px;
      -webkit-transform: rotate(-315deg);
      -ms-transform: rotate(-315deg);
          transform: rotate(-315deg);
  }
  /* #global-nav スライドアニメーション */
  .open #global-nav {
      /* #global-nav top + #mobile-head height */
      -webkit-transform: translateY(556px);
      -ms-transform: translateY(556px);
          transform: translateY(556px);
  }

}
